Bug 238574 - show number of notes in systray icon
Summary: show number of notes in systray icon
Status: RESOLVED FIXED
Alias: None
Product: knotes
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Unspecified
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-23 13:55 UTC by Mamonetti
Modified: 2013-10-09 20:17 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.12


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mamonetti 2010-05-23 13:55:32 UTC
Version:            (using KDE 4.4.3)
Installed from:    Ubuntu Packages

That's it.

I just want to know how many notes I have, just by looking to the systray icon, in a similar way to akregator, for example.

It also looks interesting if you can decide wheter a note must be in this account or not. It helps you to have a set of "secondary" notes, which require you to show them, while you have only visible the number of "important" notes.

What do you think?

Regards
Comment 1 Laurent Montel 2013-10-08 12:07:22 UTC
Will look at to improve it.
Comment 2 Laurent Montel 2013-10-09 20:17:24 UTC
Git commit 24301c8c091ba56a83ffa124053ea9ab3bd442fc by Montel Laurent.
Committed on 09/10/2013 at 20:16.
Pushed by mlaurent into branch 'master'.

Fix Bug 238574 - show number of notes in systray icon

FIXED-IN: 4.12

M  +42   -2    knotes/knotestray.cpp
M  +4    -1    knotes/knotestray.h

http://commits.kde.org/kdepim/24301c8c091ba56a83ffa124053ea9ab3bd442fc